#imgTitle {
	FILTER: ALPHA(opacity=85); LEFT: 0px; OVERFLOW: hidden; POSITION: relative; TEXT-ALIGN: left
}
#imgTitle_up {
	LEFT: 0px; HEIGHT: 0px; TEXT-ALIGN: left
}
#imgTitle_down {
	LEFT: 0px; TEXT-ALIGN: right
}
.imgClass {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #000 0px solid; BORDER-LEFT: #000 0px solid; BORDER-BOTTOM: #000 0px solid
}
#txtFrom {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
.button {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #7b7b63; PADDING-BOTTOM: 1px; MARGIN: 0px; FONT:7px sans-serif; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 1px; TEXT-DECORATION: none
}
A.button {
	COLOR: #ffffff; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
A.button:link {
	COLOR: #ffffff; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
A.button:visited {
	COLOR: #ffffff; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
A.button:hover {
	BACKGROUND: #fff; COLOR: #fff; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}